function FileData_Pairs(x)
{
x.t("min","typ");
x.t("parameter","min");
x.t("typ","max");
x.t("possible","deviation");
x.t("table","board");
x.t("table","charging");
x.t("table","ambient");
x.t("5.2","operating");
x.t("normal","mode");
x.t("normal","details");
x.t("normal","operation");
x.t("overtemperature","limit");
x.t("controlled","fast");
x.t("until","hang");
x.t("until","automa");
x.t("gprs","tc65");
x.t("mode","speech");
x.t("calls","unlimited");
x.t("calls","data");
x.t("time","until");
x.t("ntcs","on-board");
x.t("undertempe\u00adrature","limit");
x.t("automatically","reverts");
x.t("increases","limit");
x.t("back","normal");
x.t("hang","due");
x.t("uncertainty","tolerance");
x.t("3.3.4","further");
x.t("details","section");
x.t("battery","tem");
x.t("battery","ntc");
x.t("battery","temperature");
x.t("battery","temerature");
x.t("-20","---");
x.t("60068-2","without");
x.t("tc65","automatically");
x.t("tc65","board");
x.t("due","battery");
x.t("due","tc65");
x.t("due","temperature");
x.t("according","iec");
x.t("---","---");
x.t("---","automatic");
x.t("---","restricted");
x.t("---","note");
x.t("vice","versa");
x.t("specified","normal");
x.t("operation","---");
x.t("operation","vice");
x.t("operation","allows");
x.t("operation","-30");
x.t("range","overtemperature");
x.t("ther\u00admal","shutdown");
x.t("limit","table");
x.t("limit","undertempe\u00adrature");
x.t("limit","specified");
x.t("limit","under\u00adtemperature");
x.t("electrical","reliability");
x.t("shutdown","due");
x.t("shutdown","alert");
x.t("shutdown","deferred");
x.t("shutdown","thresholds");
x.t("shutdown","takes");
x.t("shutdown","temperature");
x.t("air","circulation");
x.t("further","information");
x.t("perature","measurement");
x.t("alert","messages");
x.t("allows","normal");
x.t("fast","charging");
x.t("tem","perature");
x.t("deferred","until");
x.t("egprs","gprs");
x.t("on-board","battery");
x.t("automatic","ther\u00admal");
x.t("automatic","shutdown");
x.t("automatic","thermal");
x.t("\u00adcur","possible");
x.t("unit","normal");
x.t("unit","battery");
x.t("thresholds","may");
x.t("messages","data");
x.t("reliability","radio");
x.t("max","unit");
x.t("emergency","calls");
x.t("may","\u00adcur");
x.t("may","occur");
x.t("software","controlled");
x.t("characteristics","5.2");
x.t("speech","calls");
x.t("restricted","operation");
x.t("ntc","---");
x.t("ntc","-30");
x.t("section","3.3.4");
x.t("section","3.4");
x.t("transmission","limited");
x.t("unlimited","automatic");
x.t("operating","temperatures");
x.t("lower","multislot");
x.t("versa","returns");
x.t("reverts","lower");
x.t("board","battery");
x.t("board","temperature");
x.t("temperatures","table");
x.t("temperatures","5.2");
x.t("temperatures","electrical");
x.t("tolerance","stated");
x.t("measured","battery");
x.t("measured","tc65");
x.t("radio","characteristics");
x.t("forced","air");
x.t("charging","measured");
x.t("charging","temperature");
x.t("transmitted","egprs");
x.t("takes","effect");
x.t("thermal","shutdown");
x.t("stated","shutdown");
x.t("temperature","parameter");
x.t("temperature","increases");
x.t("temperature","back");
x.t("temperature","according");
x.t("temperature","due");
x.t("temperature","software");
x.t("temperature","measured");
x.t("temperature","measurement");
x.t("temperature","-30");
x.t("data","transmission");
x.t("data","transmitted");
x.t("measurement","uncertainty");
x.t("measurement","automatic");
x.t("information","ntcs");
x.t("-30","-20");
x.t("-30","restricted");
x.t("under\u00adtemperature","limit");
x.t("note","section");
x.t("automa","\u00adtic");
x.t("deviation","range");
x.t("ambient","temperature");
x.t("circulation","parameter");
x.t("multislot","class");
x.t("temerature","parameter");
x.t("duration","emergency");
x.t("class","temperature");
x.t("returns","higher");
x.t("limited","time");
x.t("occur","possible");
x.t("without","forced");
x.t("\u00adtic","thermal");
x.t("effect","duration");
x.t("iec","60068-2");
x.t("higher","multislot");
}
